Перейти к содержанию

08.06.2014

Обновление OS X Yosemite

os-x-yosemite-compatible-macs

Как обычно, для распространения своих операционных систем Apple пытается выбрать оптимальные требования, дабы покрыть побольше своих гаджетов. Это очевидно, ведь по словам Тима Кука, все пользователи техники Apple должны всегда получать самые свежие обновления и доступ к лучшим функциям.

В связи с этим имеем следующим расклад.

Mac и OS X Yosemite

  • MacBook Pro 13: от середины 2009 года и новее.
  • MBP 15: от середины 2007 года и новее.
  • MBP 17: от середины 2007 года и новее.
  • MacBook Air: конец 2008 года и новее.
  • MacBook: конец 2008 года и новее.
  • iMac: от середины 2007 года и новее.
  • Mac mini: 2009 год и новее.
  • Mac Pro: 2008 год и новее.
  • Xserve: 2009 год и новее.

Рассказать друзьям:

Опубликовать в Google Buzz
Опубликовать в Google Plus
Опубликовать в LiveJournal
Опубликовать в Яндекс
Подробнее iMac, Новинки 2013

Поделитесь своими мыслями, оставьте комментарий.

(required)
(required)

Внимание: HTML допускается. Ваш e-mail никогда не будет опубликован.

Подписка на комментарии